@import "layout.css";
@import "../../studying/css/style.css";
@import "print_basic.css";
@import "class.css";
@import "module_community.css";
@import "module_datafile.css";
@import "module_donation.css";
@import "module_english.css";
@import "module_jotnw.css";
@import "module_nwsupport.css";
@import "module_synthesis.css";
@import "module_transplant.css";

#rightmenu {
	display:none;
}
#main table.list {
	width: 680px;
	margin: 0 0 20px 36px;
	border: 1px solid #ccc;
	border-collapse: collapse;
	background: #fffbee;
	font-size: 100%;
}

#main .information {
	width: 658px;
	margin: 0 0 30px 0;
	padding: 0 0 0 21px;
	line-height: 1.9;
}

#main DIV.download {
	width: 660px;
	background-color: #f1f1f1;
	margin: 20px 15px 0 36px;
	padding: 15px 0 15px 15px;
}

#main p.day,
#main2 p.day {
	float:left;
	padding: 0 15px 0 0;
}

#main p.visual {
	float: right;
	width: auto;
	margin: 0 20px 19px 0;
	padding: 0 5px 0 0;
}

#datafile #main p.day {
	float:right;
	padding: 0 15px 0 0;
	margin: 0 30px 0 0;
	_margin: 0 15px 0 0;
}
/*
#main2 p.day {
	float:right;
	padding: 0 15px 0 0;
	margin: 0 30px 0 0;
	_margin: 0 15px 0 0;
}*/

#nwsupport #main h4,
#synthesis #main h4,
#NonLocal #main h4,
#synthesis #main .NewsDetail h4,
#policy #main h4,
#jotnw #main h4,
#transplant #main h4,
#community #main h4,
#donation #main h4,
#datafile #main h4 {
	font-size: 120%;
	color: #fff;
	width: 720px;
	margin: 0 0 25px 21px;
	padding: 0 0 7px 0;
}

#jotnw #main ul.list_facilities {
	width: 670px;
	background: #efefef;
	margin: 0 15px 0 36px;
	padding: 10px 0 10px 20px;
}

#jotnw #main ul.list_facilities li {
	width: 150px;
	list-style-type: disc;
	float: left;
}

#jotnw #main dl.list_facilities2 {
	display: block;
	width: 670px;
	background: #efefef;
	margin: 10px 15px 0 36px;
	padding: 10px 0 0 20px;
}

#jotnw #main dl.list_facilities2 dt {
	display: block;
	width: 100px;
	text-align: left;
}

#jotnw #main dl.list_facilities2 dd {
	display: block;
	float: left;
	width: auto;
	padding: 0 25px 0 0;
}

/* donation */
#donation #main p.colum {
	float: left;
	width: 460px;
	margin: 0 0 19px 0;
	padding: 0 0 0 36px;
}

/* datafile */
#datafile #main table.list {
	width: 670px;
	margin: 0 0 20px 36px;
	border: 1px solid #ccc;
	border-collapse: collapse;
	background: #fffbee;
	font-size: 100%;
}

#datafile #main p.read {
	width: 650px;
	padding: 0;
	margin: 0 15px 10px 36px;
}

/*
#datafile #main h5 {  
     page-break-before:always;  
}  
*/

.borderDot {
	display: none;
}


#datafile #main h6 {
	width: 700px;
	margin: 0 15px 5px 36px;
	padding: 0 0 0 0;
}

#contents #main p.text {
	width: 670px;
	margin: 5px 0 0 36px;
}

#donation #main p.text {
	/*width: 590px;*/
}

/* nwsupport */
#nwsupport #main p.text {
	width: 680px;
	margin: 0 15px 20px 36px;
}

#nwsupport #main dl.list1 {
	margin: 0 15px 0 36px;
}

#nwsupport #main dl.list1 dd {
	margin: 0 0 10px 0;
	width: 680px;
}

/* qa */
#synthesis dl.faqList {
	margin: 0 15px 15px 36px;
	width: 670px;
}

/* datafile newsletter */
#main P.newsText {
	font-size: 100%;
	text-align: left;
	border: 1px solid #ddd;
	margin: 0 15px 0 36px;
	padding: 10px 10px 0 10px;
	width: 660px;
}

#main P.newsLink {
	background: #fff3cc;	
	font-weight: bold;
	margin: 10px 15px 0 36px;
}

/* english */
#english_contents #main p.text {
	margin: 0 15px 20px 36px;
	width: 680px;
}

#main_english .englishTop P {
	padding: 10px 0;
	width: 680px;
}

#english_contents #main h4 {
	background: #9d9dc8;
	font-size: 120%;
	color: #fff;
	width: 700px;
	margin: 0 0 20px 21px;
	padding: 0 0 7px 0;
}


/* --- about --- */
/*
#donation #main DIV.figure {
	width: 525px;
	background: url(../../donation/img/index_framemiddle.gif) repeat-y;
	margin: 20px 0 0 36px;
}

#donation #main DIV.figure H5.title {
	border: none;
	background: none;
	margin: 0;
	padding: 0;
}

#donation #main DIV.figure P.mainimage {
	margin: 0;
	padding: 8px 0 0 8px;
}*/

#donation #main DIV.figure DIV.mainframeBottom {
	width: auto;
	height: 154px;
	line-height: 0;
	background: url(../../donation/img/index_framebottom.gif) no-repeat left top;
	padding: 0 0 0 15px;
	margin: 0;
}

#donation #main DIV.figure DIV.left {
	width: 250px;
	margin: 0;
	padding: 10px 0 0 14px;
}

#donation #main DIV.figure DIV.left H5 {
	font-size: 16px;
	color: #ED4B58;
	border: none;
	margin: 0;
	padding: 0;
}

#donation #main DIV.figure DIV.left H6 {
	margin: 0;
	padding: 10px 0 3px 0;
}

#donation #main DIV.figure DIV.left P.text {
	margin: 0;
	padding: 0;
}

#donation #main DIV.figure DIV.left P.textRed {
	font-size: 10px;
	color: #f00;
	line-height: 1.2em;
	margin: 0;
	padding: 7px 10px 0 0;
}

#donation #main DIV.figure DIV.right {
	margin: 10px 0 0 0;
	padding: 0 20px 0 0;
	width: auto;
}

#donation #main DIV.figure HR {
	width: 485px;
	display: block;
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #f7d479;
	margin: 15px 25px 15px 15px;
	padding: 0;
}

#synthesis p.visual {
	width: 241px;
	text-align: center;
}
#synthesis p.W200 {
	width: 200px !important;
	margin: 0 0 0 20px;
}
#synthesis #main p.colum {
	float: left;
	width: 420px;
	margin: 0 0 19px 0;
	padding: 0 0 0 36px;
}
#synthesis #main p.text {
	float:left;
	margin: 0 0 15px 36px;
	width: 480px !important;
}


#synthesis .InfomationArea .box2 {
	_width: 558px;
	margin: 0 0 20px 0;
	padding: 0;
}

#synthesis .InfomationArea .box3 {
	width: 540px;
	margin: 0 0 20px 0;
	padding: 0;
}
#synthesis #main .InfomationArea .box3 .inBox { float: left; width:268px; text-align:center;}
#synthesis #main .InfomationArea .box2 p.text {
	padding: 15px 10px 10px 10px;
	margin: 0;
	width: auto !important;
	background: none;
}




#main p.combtn { /* back btn */
	background: #787878;
	/*width: 114px;*/
	width: 114px;
	padding: 3px 0 3px 0;
	font-size: 80%;
}

/* ‹­’² */
#main p.ver2 {
	width: 164px !important;
	font-size: 12px !important;
	font-weight: 300 !important;
	ground: #ff9600 !important;
	float: left !important;
}

#main p.ver2 a {
	background: url(../img/icon_o.gif) no-repeat left !important;
	color: #fff;
	margin: 0 0 0 8px;
	padding: 0 0 0 14px;
}

#main p.ver2 a:hover {
	background: url(../img/icon_o_on.gif) no-repeat left !important;
	color: #54b6f5;
	margin: 0 0 0 8px;
	padding: 0 0 0 14px;
}
/* ‹­’² end */


#main p.combtn a {
	background: url(../img/icon_bl.gif) no-repeat left;
	color: #fff;
	margin: 0 0 0 8px;
	padding: 0 0 0 14px;
}

#main p.combtn a:hover {
	background: url(../img/icon_bl_on.gif) no-repeat left;
	color: #54b6f5;
	margin: 0 0 0 8px;
	padding: 0 0 0 14px;
}

#transplant #main DIV.figureDetail DIV.left,
#transplant #main DIV.figureDetail DIV.left p {
	width: 460px;
	margin: 0 0 0 0;
	padding: 0 10px 0 0;
}
#transplant #main DIV.figureDetail DIV.right {
	margin: 0 0 0 0;
	padding: 0 15px 0 0;
}

/*---090707---*/
#contents {
	_width:730px !important;
	_margin-left:16px;
}
#contents #secondary {
	_width:475px !important;
}
#contents #secondary .whatsNew {
	_width:475px !important;
}
p.btnList {
	_width:475px !important;
	_font-size:10px;
}
#contents #secondary ul.nwsupportNav {
	_width:475px !important;
}
